Subject: Re: [PATCH] [POWERPC] Update TQM5200, CM5200 and Motion-PRO _defconfig and .dts files

From: Marian Balakowicz <[email-masked]>
Date: Wed, 23 Jan 2008 12:31:48 +0100

Olof Johansson wrote:
...
> 
> I disagree, I have one defconfig for all our boards to date. It means I
> only have one kernel to build to test on all boards, instead of having
> to build a number of different kernels. Keeping it fairly generic also
> means a customer can start out using the generic kernel in case they
> want to, and later on add their own drivers and prune out what is not
> needed.

Well, I just prefer separate defconfigs but I can live with the common
one as well, feel free to merge it as you see it fit.

Cheers,
m.